<?php
namespace app\model;

/**
 * 轮播图显示位置
 *
 * Class SlidePosition
 * @package app\model
 */
class SlidePosition extends Base
{
    public static function allPosition()
    {
        return self::select();
    }
}